<component name="ProjectDictionaryState">
  <dictionary name="Administrator">
    <words>
      <w>isna</w>
      <w>iterrows</w>
      <w>strptime</w>
      <w>svip</w>
    </words>
  </dictionary>
</component>